## cycfx2prog 0.47

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 CC = gcc -pipe
-VERSION = 0.41
-CFLAGS = -O2 -fno-rtti -fno-exceptions -DCYCFX2PROG_VERSION=\"$(VERSION)\"
+VERSION = 0.47
+CFLAGS = -O2 -fno-rtti -fno-exceptions -DCYCFX2PROG_VERSION=\"$(VERSION)\" \
+	-W -Wall -Wformat
 LDFLAGS = -lusb
 DIST_DEST = cycfx2prog-$(VERSION)
