=== debian/changelog ===
cycfx2prog (0.47-1.4) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1121721
  * Maintain package on Salsa in Electronics team space
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * d/watch: version=5
  * Propagate build options
    Closes: #1119384
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Dec 2025 08:29:16 +0100

cycfx2prog (0.47-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Convert to debhelper. (Closes: #1086542, #1072877)

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 30 Oct 2024 21:19:13 +0100

cycfx2prog (0.47-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007516)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 24 Mar 2024 19:53:34 +0000

cycfx2prog (0.47-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control: Replace obsolete Priority: extra with
    Priority: optional.
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.8.
  * debian/patches: Add patch to fix FTBFS with gcc-9.
    (Closes: #925665, #638713) (LP: #770790)

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2020 15:38:41 -0500

cycfx2prog (0.47-1) unstable; urgency=low

  * New upstream release (Closes: #557772).
  * Standards-Version: 3.8.3 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Thu, 04 Feb 2010 00:59:45 +0100

cycfx2prog (0.41-2) unstable; urgency=low

  * debian/{watch,copyright,control}: New upstream website.
  * Standards-Version: 3.8.0 (no changes required).

 -- Uwe Hermann <uwe@debian.org>  Sun, 23 Nov 2008 01:20:42 +0100

cycfx2prog (0.41-1) unstable; urgency=low

  * Initial release (Closes: #465895).

 -- Uwe Hermann <uwe@debian.org>  Fri, 15 Feb 2008 15:36:01 +0100
