=== debian/control ===
Source: cycfx2prog
Section: electronics
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper-compat (= 13), libusb-dev
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/electronics-team/cycfx2prog
Vcs-Git: https://salsa.debian.org/electronics-team/cycfx2prog.git
Homepage: https://www.triplespark.net/elec/periph/USB-FX2/software/

Package: cycfx2prog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cypress EZ-USB FX2 (LP) programmer
 CycFX2Prog is a tool for programming the EZ-USB FX2 controller (i.e.
 downloading 8051 firmware into the RAM of the device) and doing basic
 endpoint communication for testing purposes.
