=== debian/watch ===
Version: 5

Source: http://www.triplespark.net/elec/periph/USB-FX2/software/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
